Forum Post
Index > Scribe > iscribe 1.9 to 2.0 conversion

Author/Date iscribe 1.9 to 2.0 conversion
Henrik Eismark
26/02/2010 5:37pm
It seems the new version is not able to read the earlier versions mails.

It's pretty awful to lose your archived emails as the old versions stop to be supported or work.

Will there be an auto-conversion tool from the old mail format to import into the new?
fret
26/02/2010 9:02pm
v2 does support mail2 folders just as well as v1.9, so i'm not sure what you mean.
Reply